package com.yidian.shenghuoquan.bgoods.http.callback

/**
 * author: yinjiacheng
 * date: 7/7/21 8:40 AM
 * description: /goods/customer/online /goods/customer/offline
 */
interface ICommodityOperationCallback {
  fun commodityOnlineSuccess()
  fun commodityOnlineFailure(message: String?)
  fun commodityOfflineSuccess()
  fun commodityOfflineFailure(message: String?)
}
